Bug 75391 - ggv never opens
ggv never opens
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ggv (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 21:04 EDT by Mladen Bestvina
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 00:35:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mladen Bestvina 2002-10-07 21:04:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
running "ggv foo.ps" produces

(ggv:18245): GLib-GObject-WARNING **: invalid cast from (NULL) pointer to
`GgvWindow'

(ggv:18245): GGV-CRITICAL **: file ggv-window.c: line 825 (ggv_window_load):
assertion `win != NULL' failed

(ggv:18245): GLib-GObject-WARNING **: invalid cast from (NULL) pointer to
`GtkWidget'

(ggv:18245): Gtk-CRITICAL **: file gtkwidget.c: line 1630 (gtk_widget_show):
assertion `GTK_IS_WIDGET (widget)' failed

Obviously it's a gtk issue.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run "ggv foo.ps"
2.
3.
	

Actual Results:  (ggv:18245): GLib-GObject-WARNING **: invalid cast from (NULL)
pointer to `GgvWindow'

(ggv:18245): GGV-CRITICAL **: file ggv-window.c: line 825 (ggv_window_load):
assertion `win != NULL' failed

(ggv:18245): GLib-GObject-WARNING **: invalid cast from (NULL) pointer to
`GtkWidget'

(ggv:18245): Gtk-CRITICAL **: file gtkwidget.c: line 1630 (gtk_widget_show):
assertion `GTK_IS_WIDGET (widget)' failed


Expected Results:  foo.ps should appear in a window

Additional info:
Comment 1 Jonathan Blandford 2002-10-30 15:11:49 EST
What is foo.ps?  Can you attach it?

Also, what do 'rpm -V ggv' and 'rpm -q ggv' say?
Comment 2 Dan Williams 2006-03-13 00:35:06 EST
Closing, as it's been in NEEDINFO for quite a while.  If this is still a problem
with a recent version of Fedora Core and ggv, please reopen.

Note You need to log in before you can comment on or make changes to this bug.